@charset "UTF-8";
/* CSS Document */
/*----------------------------------------
all
---------------------------------------- */
body {
	/*background:url(/sakuma/images/bg.jpg) repeat-y center;*/
                /*background:url(/sakuma/images/main_bg.jpg);*/
        background:url(/sakuma/images/main_bg.jpg);
	background-color:#ffffff;
	margin:0px;
	color: #333;
	line-height: 18px;
	font-size: 12px;
	font-family: "ＭＳ ゴシック", "Osaka－等幅";
	font-family: Arial, Helvetica, sans-serif;
}

/*----------------------------------------
header
---------------------------------------- */
.global_area {
	background:#fff;
	margin:0px auto 0px auto;
	padding:0px;
	width: 940px;    
}

/*----------------------------------------
header
---------------------------------------- */
#header {
	background: url(/sakuma/images/header_bg.gif) no-repeat;
	padding:0px;
	width: 940px;
	height:125px;
	margin:0px auto 0px auto;
}

#header div.rarea {
	margin:0px;
	padding:0px;
	width: 205px;
	float:left;
}
#header div.rarea a {
	background: url(/sakuma/images/header_logo.jpg) no-repeat;
	width:205px;
	height:120px;
	position:relative;
	display: block;
	text-indent:-99999px;
}


#header div.carea {
	margin:30px 0px 0px 85px;
	padding:0px;
	width: 500px;
	float:left;
}

#header div.larea {
	margin:0px;
	padding:0px;
	width: 150px;
	float:left;
}
#header div.larea a{
	background: url(/sakuma/images/company_logo.gif) no-repeat;
	width:150px;
	height:60px;
	position:relative;
	display: block;
	text-indent:-99999px;
}

/*----------------------------------------
menu
---------------------------------------- */
#global_menu {
                margin:10px auto 0px auto;
	padding:0px;
	width: 920px;
                padding-bottom: 10px;
}


#global_menu ul {
	background-position:top;
	margin:0px;
	padding: 0px;
	width: 940px;
	height: 55px;
}

#global_menu ul li {
	list-style: none;
	height: 55px;
	float: left;
	text-indent: -99999px;
	overflow: hidden;
	display: block;
}

#global_menu ul li a {
	background:url(/sakuma/images/global_menu.jpg) no-repeat;
	background-position:top;
	margin:0px;
	padding: 0px;
	height: 55px;
	text-decoration: none;
	display: block;
}

#global_menu ul li.nav_01 a { width:  153px; background-position:     0px 0px; }
#global_menu ul li.nav_02 a { width:  153px; background-position:     -153px 0; }
#global_menu ul li.nav_03 a { width:  153px; background-position:     -306px 0; }
#global_menu ul li.nav_04 a { width:  153px; background-position:     -459px 0; }
#global_menu ul li.nav_05 a { width:  153px; background-position:     -612px 0; }
#global_menu ul li.nav_06 a { width:  155px; background-position:     -765px 0; }

#global_menu ul li.nav_01 a:hover  { width:  153px; background-position:     0px -55px; }
#global_menu ul li.nav_02 a:hover  { width:  153px; background-position:     -153px -55px; }
#global_menu ul li.nav_03 a:hover  { width:  153px;  background-position:     -306px -55px; }
#global_menu ul li.nav_04 a:hover  { width:  153px; background-position:     -459px -55px; }
#global_menu ul li.nav_05 a:hover  { width:  153px; background-position:     -612px -55px; }
#global_menu ul li.nav_06 a:hover  { width:  155px; background-position:     -765px -55px; }


#about div#global_menu ul li.nav_01 a { width:  153px; background-position:     0px -110px; }
#howto div#global_menu ul li.nav_02 a { width:  153px; background-position:     -153px -110px; }
#gallery div#global_menu ul li.nav_03 a { width:  153px; background-position:     -306px -110px; }
#faq div#global_menu ul li.nav_04 a { width:  153px; background-position:     -459px -110px; }
#shopping div#global_menu ul li.nav_05 a { width:  153px; background-position:     -612px -110px; }
#report div#global_menu ul li.nav_06 a { width:  155px; background-position:     -765px -110px; }

#about div#global_menu ul li.nav_01 a:hover { width:  153px; background-position:     0px -110px; }
#howto div#global_menu ul li.nav_02 a:hover { width:  153px; background-position:     -153px -110px; }
#gallery div#global_menu ul li.nav_03 a:hover { width:  153px; background-position:     -306px -110px; }
#faq div#global_menu ul li.nav_04 a:hover { width:  153px; background-position:     -459px -110px; }
#shopping div#global_menu ul li.nav_05 a:hover { width:  153px; background-position:     -612px -110px; }
#report div#global_menu ul li.nav_06 a:hover { width:  155px; background-position:     -765px -110px; }



/*----------------------------------------
main
---------------------------------------- */
#home #main {
	background:#fff;
	margin:0px auto 0px auto;
	padding:0px;
                padding-top: 10px;
	width: 940px;
}
#goods #main,
.mail_magazine  #main,
#about #main,
#howto #main,
#gallery #main,
#faq #main,
#shopping #main,
#ordermade #main,
#graduation #main,
#contact #main, 
#bridal #main,
#bridal_petitgift #main {
	background-position:top;
	background-color: #fff;
                margin:0px auto 0px auto;	
	padding:0px;
	width: 940px;
}

#privacy #main,
#rule #main {
    background: url("/sakuma/images/main_bg_header.gif") no-repeat scroll center top #FFFFFF;
    margin: 10px auto 0;
    padding: 0;
    width: 940px;
}

#home #main div#tax{
    font-weight: normal;
    font-size: 12px;
    text-align:right;
}
/*----------------------------------------
main_img
---------------------------------------- */
#main div.main_img {
	margin:0px 10px 0px 10px;
	padding:10px 0px 10px 0px;
	width:940px;
	height:480px;
}


#main div.info_img {
	margin:5px 0px 5px 0px;
	padding:0px 0px 10px 0px;
	width:630px;
	height:100px;
}


/*----------------------------------------
mb
---------------------------------------- */
#main div.mb{
	margin:0px;
	padding:0px 0px 10px 150px;
}


/*----------------------------------------
date
---------------------------------------- */
/*#main div.mb div.date {*/
#main div.mb div#shipping_date {    
	background:url(/sakuma/images/shipping_date.jpg) no-repeat;
	margin:0px;
                margin-top: 5px;
	padding:0px;
	width: 330px;
	height:70px;
	float:left;
}
#main div.mb div.date p{
	margin:28px 0px 0px 180px;
	color: #EF0000;
	font-size: 15px;
	line-height: 15px;
	font-weight:bold;
}



/*----------------------------------------
make_btn
---------------------------------------- */
#main div.mb div.make_btn,
#main div.mb div.make_btn_sub {
	margin:0px;
	padding:0px;
	text-indent:-99999px;
	float:left;
}
#main div.make_btn a,
#main div.make_btn_sub a {
	background:url(/sakuma/images/make_btn.jpg) no-repeat;
	position:relative;
	display: block;
	width: 310px;
	height: 80px;
}
#main div.make_btn_sub a {
	height:70px;
	left:180px;        
}
#main div.make_btn a:hover, 
#main div.make_btn_sub a:hover {
	background-position:     0px -80px;
}

/*----------------------------------------
make_btn_lions
---------------------------------------- */
#main div.mb div.make_btn_lions,
#main div.mb div.make_btn_sub_lions {
	margin:0px;
	padding:0px;
	text-indent:-99999px;
	float:left;
}
#main div.make_btn_lions a,
#main div.make_btn_sub_lions a {
	background:url(/sakuma/images/lions/make_btn.jpg) no-repeat;
	position:relative;
	display: block;
	width: 310px;
	height: 80px;
}
#main div.make_btn_lions a:hover, 
#main div.make_btn_sub_lions a:hover {
	background-position:     0px -80px;
}

/*----------------------------------------
make_btn02
---------------------------------------- */
#main div.mb div.make_btn02 {
	margin:0px;
	padding:0px;
	text-indent:-99999px;
	float:center;
}
#main div.make_btn02 a {	
	background:url(/sakuma/images/make_btn.jpg) no-repeat;
	margin:15px 0px 0px 250px;
	position:relative;
	display: block;
	width: 310px;
	height:80px;
}
#main div.make_btn02 a:hover {
	background-position:     0px -80px;
}

/*----------------------------------------
ordermade_btn
---------------------------------------- */
#main div.mb div#fullordermade{
	margin:0px;
	padding:0px;
	text-indent:-99999px;
	margin: 10px 187px;
}
#main div.mb div#fullordermade a{
	background:url(/sakuma/images/ordermade_btn.jpg) no-repeat;
	position:relative;
	display: block;
	width: 310px;
	height: 67px;
}
#main div.mb div#fullordermade a:hover {
	background-position:     0px -68px;
}

/*----------------------------------------
contact_btn
---------------------------------------- */
#main div.mb div.contact_btn {
	margin:0px;
	padding:0px;
	text-indent:-99999px;
	float:center;
}
#main div.contact_btn a {
	background:url(../../images/contact_btn.jpg) no-repeat;
	margin:45px 0px 35px 250px;
	position:relative;
	display: block;
	width: 300px;
	height:70px;
}
#main div.contact_btn a:hover {
	background-position:     0px -70px;
}


/*----------------------------------------
news
---------------------------------------- */
#main div.news {
	background:url(/sakuma/images/news_bg.jpg) repeat-y;
	margin:25px 0px 20px 10px;
	padding:0px;
	width:450px;
	float:left;
}
/*IE6*/
*html #main div.news {
	background:url(/sakuma/images/news_bg.jpg) repeat-y;
	margin:25px 0px 20px 5px;
	padding:0px;
	width:450px;
	float:left;
}

#main div.news div.headerarea {
	background:url(/sakuma/images/news_header_bg.jpg) no-repeat;
	height:45px;
	text-indent:-99999px;
	display: block;
}
#main div.news div.mainarea {
	background:url(/sakuma/images/news_main_bg.jpg) no-repeat;
	background-position:top;
	margin:0px 5px 0px 10px;
	height:120px;
	overflow:scroll;
	overflow-x:hidden;
}
#main div.news div.mainarea div.txt01{
	padding:5px;
	color: #333;
	line-height: 14px;
	font-size: 11px;
}
#main div.news div.mainarea span.txt02{
	margin:0px 0px 5px 0px;
	color: #006fba;
	line-height: 18px;
	font-size: 12px;
}

#main div.news div.footerarea {
	background:url(/sakuma/images/news_footer_bg.jpg) no-repeat;
	height:6px;
	text-indent:-99999px;
	display: block;
}

/*----------------------------------------
information 
---------------------------------------- */

#home #main div.news div.mainarea ul.information_1 {
    padding: 0px;
    margin: 0px;
}
#home #main div.news div.mainarea ul.information_1 li{
    margin:0px 0px 10px 5px;
}
#home #main div.news div.mainarea ul.information_1 li p{
    margin: 0px;
}
#home #main div.news div.mainarea ul.information_1 li p.title{
    color: #006fba;
    line-height: 18px;
    font-size: 12px;
    margin-top: 0px;
}
#home #main div.news div.mainarea ul.information_1 li p.note{
    color: #444;
    line-height: 14px;
    font-size: 11px;
}

/*----------------------------------------
attention
---------------------------------------- */
#main div.attention {
	background:url(/sakuma/images/attention_bg.jpg) repeat-y;
	margin:25px 10px 20px 20px;
	padding:0px;
	width:450px;
	float:left;
}
/*IE6*/
*html #main div.attention {
	background:url(/sakuma/images/attention_bg.jpg) repeat-y;
	margin:25px 5px 20px 10px;
	padding:0px;
	width:450px;
	float:left;
}
#main div.attention div.headerarea {
	background:url(/sakuma/images/attention_header_bg.jpg) no-repeat;
	height:45px;
	text-indent:-99999px;
	display: block;
}
#main div.attention div.mainarea {
	background:url(/sakuma/images/attention_main_bg.jpg) no-repeat;
	background-position:top;
	padding:0px 10px 0px 10px;
	height:120px;
}
#main div.attention div.mainarea ul{
	padding:5px;
}
#main div.attention div.mainarea ul li{
	margin:0px 5px 5px 5px;
	color: #333;
	line-height: 14px;
	font-size: 11px;
}

#main div.attention div.footerarea {
	background:url(/sakuma/images/attention_footer_bg.jpg) no-repeat;
	height:6px;
	text-indent:-99999px;
	display: block;
}
/*----------------------------------------
banner
---------------------------------------- */
#main div.bannerarea {
	margin:0px 10px 20px 10px;
	padding:5px 5px;
}

#main div.bannerarea div.banner{
	float:left;
}
#main div.bannerarea {
    margin: 0;
    padding-bottom: 30px;
}
#main div.bannerarea ul li{
    float: left;
    margin: 3px;
    height: 92px;
}



/*----------------------------------------
footer
---------------------------------------- */
#footer {
	background: url(/sakuma/images/footer_bg.jpg) repeat-x;
	margin: -1px auto 0px auto;
	padding:0px;
	width: 940px;
	height:60px;
}

#footer div#area {
	padding:10px;
	color: #fff;
	line-height: 20px;
	font-size: 11px;
	text-align:center;
}
#footer div#area a:link {
color:#fff;
text-decoration: underline;
}

#footer div#area a:visited {
color:#fff;
text-decoration: underline;
}

#footer div#area a:hover {
color:#fff;
text-decoration: none;
}





/*----------------------------------------
clear
---------------------------------------- */
.clear{
	clear: both;
}



/*----------------------------------------
img
---------------------------------------- */
img {
	border: 0px;
	vertical-align:top;
}


.img_right{
	margin: 0px 0px 10px 10px;
	float: right;
}

.img_left{
	margin: 0px 10px 10px 0px;
	float: left;
}

.img_top{
	vertical-align:top;
}

.img_bottom{
	vertical-align:bottom;
}



/*----------------------------------------
link
---------------------------------------- */
a:link {
color:#F03E00;
text-decoration: underline;
}

a:visited {
color:#F03E00;
text-decoration: underline;
}

a:hover {
color:#F95201;
text-decoration: none;
}



/*----------------------------------------
table
---------------------------------------- */
table{
border-collapse:collapse;
border-spacing:0;
}



/*----------------------------------------
etc
---------------------------------------- */
.text_right{
	text-align: right;
}

.text_center{
	text-align: center;
}


ul{
	margin:0 0 0 15px;
	padding:0px;
	color: #434343;
	line-height: 18px;
	font-size: 12px;
}


.top5{
	margin-top:5px;
}
.right5{
	margin-right:5px;
}
.bottom5{
	margin-bottom:5px;
}
.left5{
	margin-left:5px;
}

.top10{
	margin-top:10px;
}
.right10{
	margin-right:10px;
}
.bottom10{
	margin-bottom:10px;
}
.left10{
	margin-left:10px;
}

.top20{
	margin-top:20px;
}
.right20{
	margin-right:20px;
}
.bottom20{
	margin-bottom:20px;
}
.left20{
	margin-left:20px;
}

/*----------------------------------------
sns
---------------------------------------- */

div#main div.sns ul {
    text-align: center;
    margin:10px auto;
    margin:0 0 0 310px;
}

div#main div.sns li {
    float: left;
    padding: 0 5px ;
    margin: 0;
}

/*----------------------------------------
evnet
---------------------------------------- */

body#home div.evnet_img {
    margin:5px auto 5px ;
    width:930px;
    display: block;
    border: none;
}
body#home div.evnet_img li {
	float: left;
	height: 130px;
    width: 440px;
    margin: 0 15px 20px 0;
}
body#home div.evnet_img a {
	text-decoration: none;
}
body#home div.evnet_img img {
	width: 100%;
	margin-left: 2.5px;
}
body#home div.evnet_img p,
#main div.season_feature_area p a{
	margin: 0px 0 0 5px;
	font-size: 11px;
	color: #333;
	line-height: 14px;
}
/*
date picker init
*/
#ui-datepicker-div {
    display: none;
}

.pc_only {
    text-align: center;
    border: 2px solid red;
    width: 325px;
    padding: 10px 10px 10px 10px;
    font-weight: bold;
    font-size: 18px;
    margin: 20px 0px 20px;
    border-radius: 5px;
    float: left;
}

#home #main div.pc_link {
    text-align: center;
    width: 655px;
    padding: 20px 10px 20px 10px;
    font-size: 16px;
}

#home #main div.pc_link p {
    margin-top: 10px;
    white-space: nowrap;
}

/*----------------------------------------
package
---------------------------------------- */
body#home div#package {
	border: 4px double;
	width: 410px;
	margin: 15px auto;
	padding: 10px;
}

/*----------------------------------------
banner done
---------------------------------------- */
.banner_title_body {
    margin: 10px 0px 10px 110px;
    padding: 0;
    width: 900px;
    min-height: 10px;
    height:auto;
    display: inline-block
    
}

.banner_title_body ul {
}
.banner_title_body ul li{
    float: left;
    margin: 5px 5px;
    height: 92px;
}

.banner_title_body img {
    /*margin: -10px 0px 10px 10px;*/
    /*padding: 0px;*/
    /*float: left;*/
}
/*----------------------------------------
ezweb
---------------------------------------- */
body#members_add #ezweb_mail{
	font-size:15px;
}	

/*----------------------------------------
dcrt footer
---------------------------------------- */
#dcrt_footer {
    margin:0px auto;
    padding:5px 0 0 0;
    width: 100%;
    background-color: #fff;
    height: 60px
}
#dcrt_footer.dcrt_footer_large {
    background-color: transparent;
    height: auto;
}

#dcrt_footer_inner {
    margin:0px auto;
    padding:0px;
    width: 940px;
}
div#footer_line {
    background:url('../images/footer_line.jpg');
    margin-top: 0px;
    padding: 10px 0;
    height:auto;
}

#dcrt_footer div.links {
    margin:5px auto;
    color: #fff;
    line-height: 18px;
    font-size: 12px;
}
#dcrt_footer.dcrt_footer_large div.links {
    clear: both;
    background-color: #fff;
    height: 20px;
    padding: 10px;
    margin-top: -3px;
}
#dcrt_footer div.links ul {
    color: #fff;
    padding: 0;
    margin: 0;
}
#dcrt_footer div.links ul a:link,
#dcrt_footer div.links ul a:visited,
#dcrt_footer div.links ul a:hover {
    color: #e79899;
    font-weight: bold;
    text-decoration: none;
}
#dcrt_footer div.links ul a:hover {
    text-decoration: underline;
}
#dcrt_footer div.links ul li {
    float: left;
    text-align:left;
    padding: 0px 10px 0 0px;
}
#dcrt_footer div.links p{
    float: right;
    padding: 0;
    color : #757b7e;
}
/*----------------------------------------
season_feature_area
---------------------------------------- */
#main div.season_feature_area {
    margin:0px auto 20px;
}
#main div.season_feature_area div.feature_ttl{
    font-size: 15px;
    font-weight: bold;
    margin-left: 15px;
    margin-bottom: 5px;
    letter-spacing: 1px;
}
#main div.season_feature_area ul li{
    float: left;
    margin-right: 13px;
    margin-bottom: 10px;
}
#main div.season_feature_area ul li{
	width: 173px;
}
#main div.season_feature_area ul li:nth-of-type(5n) {
	margin-right: 0;
}
#main div.season_feature_area ul li img{
	width: 100%;
}
#main div.season_feature_area ul li p{
    text-align: justify;
    margin-top: 3px;
}
#main div.season_feature_area ul li a{
	margin-left: 0;
    text-decoration: none;
    text-align: justify;
}
